@article {Ebenhoeh2018b,
	author = {Ebenhoeh, Oliver and van Aalst, Marvin and Saadat, Nima Philipp and Nies, Tim and Matuszynska, Anna},
	title = {Building mathematical models of biological systems with modelbase, a Python package for semi-automatic ODE assembly and construction of isotope-specific models},
	year = {2018},
	doi = {10.1101/362954},
	publisher = {Cold Spring Harbor Laboratory},
	abstract = {The modelbase package is a free expandable Python package for building and analysing dynamic mathematical models of biological systems. Originally it was designed for the simulation of metabolic systems, but it can be used for virtually any deterministic chemical processes. modelbase provides easy construction methods to define reactions and their rates. Based on the rates and stoichiometries, the system of differential equations is assembled automatically. modelbase minimises the constraints imposed on the user, allowing for easy and dynamic access to all variables, including derived ones, in a convenient manner. A simple incorporation of algebraic equations is, for example, convenient to study systems with rapid equilibrium or quasi steady-state approximations. Moreover, modelbase provides construction methods that automatically build all isotope-specific versions of a particular reaction, making it a convenient tool to analyse non-steady state isotope-labelling experiments.},
	URL = {https://www.biorxiv.org/content/early/2018/07/05/362954},
	eprint = {https://www.biorxiv.org/content/early/2018/07/05/362954.full.pdf},
	journal = {bioRxiv}
}
@article{Andersson2015,
abstract = {During the last three decades, a vast variety of methods to numerically solve ordinary differential equations and differential–algebraic equations has been developed and investigated. The methods are mostly freely available in different programming languages and with different interfaces. Accessing them using a unified interface is a need not only of the research community and for education purposes but also to make them available in industrial contexts. An industrial model of a dynamic system is usually not just a set of differential equations. The models today may contain discrete controllers, impacts or friction resulting in discontinuities that need to be handled by a modern solver in a correct and efficient way. Additionally, the models may produce an enormous amount of data that puts strain on the simulation software. In this paper, Assimulo is presented. It is a unified high-level interface to solvers of ordinary differential equations and is designed to satisfy the needs in research and education together with the requirements for solving industrial models with discontinuities and data handling. It combines original classical and modern solvers independent of their programming language with a well-structured Python/Cython interface. This allows to easily control parameter setting and discontinuity handling for a wide range of problem classes.},
author = {Andersson, Christian and F{\"{u}}hrer, Claus and {\AA}kesson, Johan},
doi = {10.1016/J.MATCOM.2015.04.007},
issn = {0378-4754},
journal = {Mathematics and Computers in Simulation},
month = {oct},
pages = {26--43},
publisher = {North-Holland},
title = {{Assimulo: A unified framework for ODE solvers}},
url = {https://www.sciencedirect.com/science/article/abs/pii/S0378475415000701},
volume = {116},
year = {2015}
}
@article{Hindmarsh2005,
address = {New York, NY, USA},
author = {Hindmarsh, Alan C and Brown, Peter N and Grant, Keith E and Lee, Steven L and Serban, Radu and Shumaker, Dan E and Woodward, Carol S},
doi = {10.1145/1089014.1089020},
issn = {0098-3500},
journal = {ACM Trans. Math. Softw.},
keywords = { ODEs, nonlinear systems, sensitivity analysis,DAEs},
month = {sep},
number = {3},
pages = {363--396},
publisher = {ACM},
title = {{SUNDIALS: Suite of Nonlinear and Differential/Algebraic Equation Solvers}},
url = {http://doi.acm.org/10.1145/1089014.1089020},
volume = {31},
year = {2005}
}

@article{Bassham1954,
annote = {doi: 10.1021/ja01636a012},
author = {Bassham, J A and Benson, A A and Kay, Lorel D and Harris, Anne Z and Wilson, A T and Calvin, M},
doi = {10.1021/ja01636a012},
issn = {0002-7863},
journal = {Journal of the American Chemical Society},
month = {apr},
number = {7},
pages = {1760--1770},
publisher = {American Chemical Society},
title = {{The Path of Carbon in Photosynthesis. XXI. The Cyclic Regeneration of Carbon Dioxide Acceptor1}},
url = {https://doi.org/10.1021/ja01636a012},
volume = {76},
year = {1954}
}

@article{Gibbs1951,
author = {Gibbs, Martin},
issn = {0032-0889},
journal = {Plant Physiology},
month = {jul},
number = {3},
pages = {549--556},
title = {{THE POSITION OF C(14) IN SUNFLOWER LEAF METABOLITES AFTER EXPOSURE OF LEAVES TO SHORT PERIOD PHOTOSYNTHESIS AND DARKNESS IN AN ATMOSPHERE OF C(14)O(2)}},
url = {http://www.ncbi.nlm.nih.gov/pmc/articles/PMC437523/},
volume = {26},
year = {1951}
}
@phdthesis{Saadat2015,
author = {Saadat, Nima},
school = {Heinrich-Heine University D{\"{u}}sseldorf},
title = {{Mathematical models of photosynthetic carbon fixation}},
type = {Thesis},
year = {2015}
}
@article{Bassham1964,
author = {Bassham, J A},
doi = {10.1146/annurev.pp.15.060164.000533},
issn = {0066-4294},
journal = {Annual Review of Plant Physiology},
month = {jun},
number = {1},
pages = {101--120},
publisher = { Annual Reviews  4139 El Camino Way, P.O. Box 10139, Palo Alto, CA 94303-0139, USA  },
title = {{Kinetic Studies of the Photosynthetic Carbon Reduction Cycle}},
url = {http://www.annualreviews.org/doi/10.1146/annurev.pp.15.060164.000533},
volume = {15},
year = {1964}
}
@article{Hartman1998,
abstract = {The origin and evolution of photosynthesis is considered to be the key to the origin of life. This eliminates the need for a soup as the synthesis of the bioorganics are to come from the fixation of carbon dioxide and nitrogen. No soup then no RNA world or Protein world. Cyanobacteria have been formed by the horizontal transfer of green sulfur bacterial photoreaction center genes by means of a plasmid into a purple photosynthetic bacterium. The fixation of carbon dioxide is considered to have evolved from a reductive dicarboxylic acid cycle (Chloroflexus) which was then followed by a reductive tricarboxylic acid cycle (Chlorobium) and finally by the reductive pentose phosphate cycle (Calvin cycle). The origin of life is considered to have occurred in a hot spring on the outgassing early earth. The first organisms were self-replicating iron-rich clays which fixed carbon dioxide into oxalic and other dicarboxylic acids. This system of replicating clays and their metabolic phenotype then evolved into the sulfide rich region of the hotspring acquiring the ability to fix nitrogen. Finally phosphate was incorporated into the evolving system which allowed the synthesis of nucleotides and phospholipids. If biosynthesis recapitulates biopoesis, then the synthesis of amino acids preceded the synthesis of the purine and pyrimidine bases. Furthermore the polymerization of the amino acid thioesters into polypeptides preceded the directed polymerization of amino acid esters by polynucleotides. Thus the origin and evolution of the genetic code is a late development and records the takeover of the clay by RNA.},
author = {Hartman, Hyman},
doi = {10.1023/A:1006548904157},
issn = {1573-0875},
journal = {Origins of life and evolution of the biosphere},
number = {4},
pages = {515--521},
title = {{Photosynthesis and the Origin of Life}},
url = {https://doi.org/10.1023/A:1006548904157},
volume = {28},
year = {1998}
}
@article{Ellis1979,
abstract = {The most abundant protein in nature is probably the chloroplast enzyme ribulose bisphosphate carboxylase/oxygenase (Fraction I protein). It is arguably the most important enzyme because it catalyses the carbon dioxide-fixing step in photosynthesis. The synthesis of this protein depends upon the interaction of nucleargenes with the genetic system located in the chloroplast, and involves the transfer of polypeptides across the chloroplast envelope by a post-translational mechanism.},
author = {Ellis, R.John},
doi = {10.1016/0968-0004(79)90212-3},
issn = {0968-0004},
journal = {Trends in Biochemical Sciences},
month = {nov},
number = {11},
pages = {241--244},
publisher = {Elsevier Current Trends},
title = {{The most abundant protein in the world}},
url = {https://www.sciencedirect.com/science/article/pii/0968000479902123},
volume = {4},
year = {1979}
}
@article{BLACK1963,
author = {BLACK, C C and {SAN PIETRO}, A and LIMBACH, D and NORRIS, G},
issn = {0027-8424},
journal = {Proceedings of the National Academy of Sciences of the United States of America},
keywords = {CHROMATOPHORES,PHOTOSYNTHESIS,RHODOPSEUDOMONAS},
month = {jul},
number = {1},
pages = {37--43},
pmid = {13971358},
publisher = {National Academy of Sciences},
title = {{Photosynthetic phosphorylation catalyzed by factors isolated from photosynthetic organisms.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/13971358 http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=PMC300650},
volume = {50},
year = {1963}
}
@article{Kandler1956,
author = {Kandler, O and Gibbs, M},
issn = {0032-0889},
journal = {Plant physiology},
month = {sep},
number = {5},
pages = {411--2},
pmid = {16654912},
publisher = {American Society of Plant Biologists},
title = {{Asymmetric Distribution of C in the Glucose Phosphates Formed During Photosynthesis.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/16654912 http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=PMC540816},
volume = {31},
year = {1956}
}
@article{Gibbs1957,
author = {Gibbs, M and Kandler, O},
issn = {0027-8424},
journal = {Proceedings of the National Academy of Sciences of the United States of America},
month = {jun},
number = {6},
pages = {446--51},
pmid = {16590038},
publisher = {National Academy of Sciences},
title = {{ASYMMETRIC DISTRIBUTION OF C IN SUGARS FORMED DURING PHOTOSYNTHESIS.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/16590038 http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=PMC528478},
volume = {43},
year = {1957}
}
@article{Mettler2014,
author = {Mettler, T. and Muhlhaus, T. and Hemme, D. and Schottler, M.-A. and Rupprecht, J. and Idoine, A. and Veyel, D. and Pal, S. K. and Yaneva-Roder, L. and Winck, F. V. and Sommer, F. and Vosloh, D. and Seiwert, B. and Erban, A. and Burgos, A. and Arvidsson, S. and Schonfelder, S. and Arnold, A. and Gunther, M. and Krause, U. and Lohse, M. and Kopka, J. and Nikoloski, Z. and Mueller-Roeber, B. and Willmitzer, L. and Bock, R. and Schroda, M. and Stitt, M.},
title = {{Supplement Systems Analysis of the Response of Photosynthesis, Metabolism, and Growth to an Increase in Irradiance in the Photosynthetic Model Organism Chlamydomonas reinhardtii}},
year = {2014}
}
@article{Mettler2014a,
abstract = {We investigated the systems response of metabolism and growth after an increase in irradiance in the nonsaturating range in the algal model Chlamydomonas reinhardtii. In a three-step process, photosynthesis and the levels of metabolites increased immediately, growth increased after 10 to 15 min, and transcript and protein abundance responded by 40 and 120 to 240 min, respectively. In the first phase, starch and metabolites provided a transient buffer for carbon until growth increased. This uncouples photosynthesis from growth in a fluctuating light environment. In the first and second phases, rising metabolite levels and increased polysome loading drove an increase in fluxes. Most Calvin-Benson cycle (CBC) enzymes were substrate-limited in vivo, and strikingly, many were present at higher concentrations than their substrates, explaining how rising metabolite levels stimulate CBC flux. Rubisco, fructose-1,6-biosphosphatase, and seduheptulose-1,7-bisphosphatase were close to substrate saturation in vivo, and flux was increased by posttranslational activation. In the third phase, changes in abundance of particular proteins, including increases in plastidial ATP synthase and some CBC enzymes, relieved potential bottlenecks and readjusted protein allocation between different processes. Despite reasonable overall agreement between changes in transcript and protein abundance (R(2) = 0.24), many proteins, including those in photosynthesis, changed independently of transcript abundance.},
author = {Mettler, T. and Muhlhaus, T. and Hemme, D. and Schottler, M.-A. and Rupprecht, J. and Idoine, A. and Veyel, D. and Pal, S. K. and Yaneva-Roder, L. and Winck, F. V. and Sommer, F. and Vosloh, D. and Seiwert, B. and Erban, A. and Burgos, A. and Arvidsson, S. and Schonfelder, S. and Arnold, A. and Gunther, M. and Krause, U. and Lohse, M. and Kopka, J. and Nikoloski, Z. and Mueller-Roeber, B. and Willmitzer, L. and Bock, R. and Schroda, M. and Stitt, M.},
doi = {10.1105/tpc.114.124537},
isbn = {1532-298X (Electronic)$\backslash$r1040-4651 (Linking)},
issn = {1040-4651},
journal = {The Plant Cell},
number = {6},
pages = {2310--2350},
pmid = {24894045},
title = {{Systems Analysis of the Response of Photosynthesis, Metabolism, and Growth to an Increase in Irradiance in the Photosynthetic Model Organism Chlamydomonas reinhardtii}},
url = {http://www.plantcell.org/cgi/doi/10.1105/tpc.114.124537},
volume = {26},
year = {2014}
}
@article{Poolman2003,
author = {Poolman, Mark G. and Fell, David A. and Raines, Christine A.},
doi = {10.1046/j.1432-1033.2003.03390.x},
issn = {0014-2956},
journal = {European Journal of Biochemistry},
keywords = {Calvin cycle,computer modelling,elementary modes analysis,oxidative pentose phosphate pathway,photosynthesis},
month = {feb},
number = {3},
pages = {430--439},
publisher = {Wiley/Blackwell (10.1111)},
title = {{Elementary modes analysis of photosynthate metabolism in the chloroplast stroma}},
url = {http://doi.wiley.com/10.1046/j.1432-1033.2003.03390.x},
volume = {270},
year = {2003}
}
@article{Poolman2001,
author = {Poolman, Mark G. and {\"{O}}l{\c{c}}er, H{\"{u}}lya and Lloyd, Julie C. and Raines, Christine A. and Fell, David A.},
doi = {10.1046/j.1432-1327.2001.02153.x},
issn = {00142956},
journal = {European Journal of Biochemistry},
keywords = {SBPase,bistability,computer modelling,metabolic control analysis,photosynthesis},
month = {may},
number = {10},
pages = {2810--2816},
publisher = {Wiley/Blackwell (10.1111)},
title = {{Computer modelling and experimental evidence for two steady states in the photosynthetic Calvin cycle}},
url = {http://doi.wiley.com/10.1046/j.1432-1327.2001.02153.x},
volume = {268},
year = {2001}
}
@article{Poolman2000,
author = {Poolman, Mark G. and Fell, David A. and Thomas, Simon},
doi = {10.1093/jexbot/51.suppl_1.319},
issn = {1460-2431},
journal = {Journal of Experimental Botany},
month = {feb},
number = {suppl{\_}1},
pages = {319--328},
publisher = {Oxford University Press},
title = {{Modelling photosynthesis and its control}},
url = {https://academic.oup.com/jxb/article-lookup/doi/10.1093/jexbot/51.suppl{\_}1.319},
volume = {51},
year = {2000}
}
@article{Szecowka2013,
abstract = {Photosynthesis is the basis for life, and its optimization is a key biotechnological aim given the problems of population explosion and environmental deterioration. We describe a method to resolve intracellular fluxes in intact Arabidopsis thaliana rosettes based on time-dependent labeling patterns in the metabolome. Plants photosynthesizing under limiting irradiance and ambient CO2 in a custom-built chamber were transferred into a (13)CO2-enriched environment. The isotope labeling patterns of 40 metabolites were obtained using liquid or gas chromatography coupled to mass spectrometry. Labeling kinetics revealed striking differences between metabolites. At a qualitative level, they matched expectations in terms of pathway topology and stoichiometry, but some unexpected features point to the complexity of subcellular and cellular compartmentation. To achieve quantitative insights, the data set was used for estimating fluxes in the framework of kinetic flux profiling. We benchmarked flux estimates to four classically determined flux signatures of photosynthesis and assessed the robustness of the estimates with respect to different features of the underlying metabolic model and the time-resolved data set.},
author = {Szecowka, Marek and Heise, Robert and Tohge, Takayuki and Nunes-Nesi, Adriano and Vosloh, Daniel and Huege, Jan and Feil, Regina and Lunn, John and Nikoloski, Zoran and Stitt, Mark and Fernie, Alisdair R and Arrivault, St{\'{e}}phanie},
doi = {10.1105/tpc.112.106989},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Szecowka et al. - 2013 - Metabolic fluxes in an illuminated Arabidopsis rosette.pdf:pdf},
issn = {1532-298X},
journal = {The Plant cell},
month = {feb},
number = {2},
pages = {694--714},
pmid = {23444331},
publisher = {American Society of Plant Biologists},
title = {{Metabolic fluxes in an illuminated Arabidopsis rosette.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/23444331 http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=PMC3608787},
volume = {25},
year = {2013}
}
@article{Ma2014,
abstract = {Improving plant productivity is an important aim for metabolic engineering. There are few comprehensive methods that quantitatively describe leaf metabolism, although such information would be valuable for increasing photosynthetic capacity, enhancing biomass production, and rerouting carbon flux toward desirable end products. Isotopically nonstationary metabolic flux analysis (INST-MFA) has been previously applied to map carbon fluxes in photoautotrophic bacteria, which involves model-based regression of transient (13)C-labeling patterns of intracellular metabolites. However, experimental and computational difficulties have hindered its application to terrestrial plant systems. We performed in vivo isotopic labeling of Arabidopsis thaliana rosettes with (13)CO2 and estimated fluxes throughout leaf photosynthetic metabolism by INST-MFA. Plants grown at 200 µmol m(-2)s(-1) light were compared with plants acclimated for 9 d at an irradiance of 500 µmol⋅m(-2)⋅s(-1). Approximately 1,400 independent mass isotopomer measurements obtained from analysis of 37 metabolite fragment ions were regressed to estimate 136 total fluxes (54 free fluxes) under each condition. The results provide a comprehensive description of changes in carbon partitioning and overall photosynthetic flux after long-term developmental acclimation of leaves to high light. Despite a doubling in the carboxylation rate, the photorespiratory flux increased from 17 to 28{\%} of net CO2 assimilation with high-light acclimation (Vc/Vo: 3.5:1 vs. 2.3:1, respectively). This study highlights the potential of (13)C INST-MFA to describe emergent flux phenotypes that respond to environmental conditions or plant physiology and cannot be obtained by other complementary approaches.},
author = {Ma, Fangfang and Jazmin, Lara J and Young, Jamey D and Allen, Doug K},
doi = {10.1073/pnas.1319485111},
issn = {1091-6490},
journal = {Proceedings of the National Academy of Sciences of the United States of America},
keywords = {13C-labeling,isotopomer modeling,metabolic flux analysis,photosynthesis,primary metabolism},
month = {nov},
number = {47},
pages = {16967--72},
pmid = {25368168},
publisher = {National Academy of Sciences},
title = {{Isotopically nonstationary 13C flux analysis of changes in Arabidopsis thaliana leaf metabolism due to high light acclimation.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/25368168 http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=PMC4250135},
volume = {111},
year = {2014}
}
@article{Stitt2010,
author = {Stitt, Mark and Lunn, John and Usadel, Bj{\"{o}}rn},
doi = {10.1111/j.1365-313X.2010.04142.x},
issn = {09607412},
journal = {The Plant Journal},
keywords = {Arabidopsis thaliana,photorespiration,photosynthesis,starch,sucrose},
month = {mar},
number = {6},
pages = {1067--1091},
publisher = {Wiley/Blackwell (10.1111)},
title = {{Arabidopsis and primary photosynthetic metabolism - more than the icing on the cake}},
url = {http://doi.wiley.com/10.1111/j.1365-313X.2010.04142.x},
volume = {61},
year = {2010}
}
@article{Arrivault2009,
author = {Arrivault, St{\'{e}}phanie and Guenther, Manuela and Ivakov, Alexander and Feil, Regina and Vosloh, Daniel and van Dongen, Joost T. and Sulpice, Ronan and Stitt, Mark},
doi = {10.1111/j.1365-313X.2009.03902.x},
issn = {09607412},
journal = {The Plant Journal},
keywords = {Calvin cycle,carbon dioxide,metabolite profiling,photosynthesis,reverse‐phase liquid chromatography,tandem mass spectrometry},
month = {sep},
number = {5},
pages = {826--839},
publisher = {Wiley/Blackwell (10.1111)},
title = {{Use of reverse-phase liquid chromatography, linked to tandem mass spectrometry, to profile the Calvin cycle and other metabolic intermediates in Arabidopsis rosettes at different carbon dioxide concentrations}},
url = {http://doi.wiley.com/10.1111/j.1365-313X.2009.03902.x},
volume = {59},
year = {2009}
}
@article{Kandler1956,
author = {Kandler, O and Gibbs, M},
doi = {10.1104/PP.31.5.411},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Kandler, Gibbs - 1956 - Asymmetric Distribution of C in the Glucose Phosphates Formed During Photosynthesis.pdf:pdf},
issn = {0032-0889},
journal = {Plant physiology},
month = {sep},
number = {5},
pages = {411--2},
pmid = {16654912},
publisher = {American Society of Plant Biologists},
title = {{Asymmetric Distribution of C in the Glucose Phosphates Formed During Photosynthesis.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/16654912 http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=PMC540816},
volume = {31},
year = {1956}
}
@phdthesis{Matuszynska2016,
author = {Matuszynska, Anna Barbara},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Matuszynska - 2016 - Mathematical models of light acclimation mechanisms in higher plants and green algae.pdf:pdf},
number = {September},
title = {{Mathematical models of light acclimation mechanisms in higher plants and green algae}},
year = {2016}
}
@article{Matuszynska2016a,
abstract = {Plants are permanently exposed to rapidly changing environments, therefore it is evident that they had to evolve mechanisms enabling them to dynamically adapt to such fluctuations. Here we study how plants can be trained to enhance their photoprotection and elaborate on the concept of the short-term illumination memory in Arabidopsis thaliana. By monitoring fluorescence emission dynamics we systematically observe the extent of non-photochemical quenching (NPQ) after previous light exposure to recognise and quantify the memory effect. We propose a simplified mathematical model of photosynthesis that includes the key components required for NPQ activation, which allows us to quantify the contribution to photoprotection by those components. Due to its reduced complexity, our model can be easily applied to study similar behavioural changes in other species, which we demonstrate by adapting it to the shadow-tolerant plant Epipremnum aureum. Our results indicate that a basic mechanism of short-term light memory is preserved. The slow component, accumulation of zeaxanthin, accounts for the amount of memory remaining after relaxation in darkness, while the fast one, antenna protonation, increases quenching efficiency. With our combined theoretical and experimental approach we provide a unifying framework describing common principles of key photoprotective mechanisms across species in general, mathematical terms.},
author = {Matuszy{\'{n}}ska, Anna and Heidari, Somayyeh and Jahns, Peter and Ebenh{\"{o}}h, Oliver},
doi = {10.1016/j.bbabio.2016.09.003},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Matuszy{\'{n}}ska et al. - 2016 - A mathematical model of non-photochemical quenching to study short-term light memory in plants.pdf:pdf},
issn = {18792650},
journal = {Biochimica et Biophysica Acta - Bioenergetics},
keywords = {Light acclimation,Photosynthetic regulation,Xanthophyll cycle},
number = {12},
pages = {1860--1869},
pmid = {27620066},
title = {{A mathematical model of non-photochemical quenching to study short-term light memory in plants}},
volume = {1857},
year = {2016}
}
@article{Matuszynska,
author = {Matuszy{\'{n}}ska, Anna and Heidari, Somayyeh and Jahns, Peter and Ebenh{\"{o}}h, Oliver},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Matuszy{\'{n}}ska et al. - Unknown - A mathematical model of the photosynthetic electron transport chain Stoichiometry of the model.pdf:pdf},
pages = {1--11},
title = {{A mathematical model of the photosynthetic electron transport chain Stoichiometry of the model}}
}
@article{Ebenhoh2014,
abstract = {Photosynthetic eukaryotes house two photosystems with distinct light absorption spectra. Natural fluctuations in light quality and quantity can lead to unbalanced or excess excitation, compromising photosynthetic efficiency and causing photodamage. Consequently, these organisms have acquired several distinct adaptive mechanisms, collectively referred to as non-photochemical quenching (NPQ) of chlorophyll fluorescence, which modulates the organization and function of the photosynthetic apparatus. The ability to monitor NPQ processes fluorometrically has led to substantial progress in elucidating the underlying molecular mechanisms. However, the relative contribution of distinct NPQ mechanisms to variable light conditions in different photosynthetic eukaryotes remains unclear. Here, we present a mathematical model of the dynamic regulation of eukaryotic photosynthesis using ordinary differential equations. We demonstrate that, for Chlamydomonas, our model recapitulates the basic fluorescence features of short-term light acclimation known as state transitions and discuss how the model can be iteratively refined by comparison with physiological experiments to further our understanding of light acclimation in different species.},
author = {Ebenhoh, O. and Fucile, G. and Finazzi, G. and Rochaix, J.-D. and Goldschmidt-Clermont, M.},
doi = {10.1098/rstb.2013.0223},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Ebenhoh et al. - 2014 - Short-term acclimation of the photosynthetic electron transfer chain to changing light a mathematical model(2).pdf:pdf},
isbn = {0962-8436},
issn = {0962-8436},
journal = {Philosophical Transactions of the Royal Society B: Biological Sciences},
number = {1640},
pages = {20130223--20130223},
pmid = {24591710},
title = {{Short-term acclimation of the photosynthetic electron transfer chain to changing light: a mathematical model}},
url = {http://rstb.royalsocietypublishing.org/cgi/doi/10.1098/rstb.2013.0223},
volume = {369},
year = {2014}
}
@article{Hertig1980,
author = {Hertig, Cecilia and Wolosiuk, Ricardo A},
doi = {10.1016/S0006-291X(80)80171-9},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Hertig, Wolosiuk - 1980 - A dual effect of Ca2 on chloroplast fructose-1,6-bisphosphatase.pdf:pdf},
issn = {0006291X},
journal = {Biochemical and Biophysical Research Communications},
number = {1},
pages = {325--333},
title = {{A dual effect of Ca2+ on chloroplast fructose-1,6-bisphosphatase}},
url = {http://linkinghub.elsevier.com/retrieve/pii/S0006291X80801719},
volume = {97},
year = {1980}
}
@article{Dietz1984,
abstract = {Rates of photosynthesis of spinach leaves were varied by varying light intensity and CO2 concentration. Metabolism of the leaves was then arrested by freezing them in liquid nitrogen. Chloroplasts were isolated by a nonaqueous procedure. In the chloroplast fractions, levels of intermediates of the carbon reduction cycle were determined and considered in relation to the photosynthetic flux situation of the leaves at the time before freezing. During induction of photosynthesis, ribulose 1,5-bisphosphate levels increased in parallel with CO2 fixation. In the steady state, a similar relation between ribulose 1,5-bisphosphate levels and CO2 uptake was observed at light intensities between 0 and 50 W{\textperiodcentered}m−2. A further increase in light intensity increased CO2 fixation rates but not ribulose 1,5-bisphosphate levels. Increasing the CO2 concentration resulted in increased CO2 uptake, whereas ribulose 1,5-bisphosphate levels decreased. Even under CO2 saturation, ribulose 1,5-bisphosphate levels were about 100 nmol/mg chlorophyll corresponding to about 3.5 mM ribulose 1,5-bisphosphate in the chloroplast stroma. This suggests that even under CO2 saturation, ribulose-1,5-bisphosphate carboxylase limits photosynhetic CO2 uptake. Mass action ratios calculated from measured metabolite levels demonstrated that the thermodynamic gradient required for the regeneration of ribulose 1,5-bisphosphate from hexosephosphate and triosephosphate increased considerably as photosynthetic flux increased. Similar calculations revealed that the enzymatic apparatus responsible for the reduction of 3-phosphoglycerate to dihydroxyacetone phosphate is not displaced much from equilibrium even under maximum rates of photosynthesis at saturating CO2. The same is true for aldolase. Fructose-1,6-bisphosphatase also did not limit Calvin cycle turnover. Only at very low light intensities and during the first minutes of the induction period was the ratio of fructose 1,6-bisphosphate to fructose 6-phosphate high. This observation was more readily explained in terms of fructose 1,6-bisphosphate binding to ribulose-1,5-bisphosphate carboxylase than by a rate limitation imposed by insufficient activation of fructose-1,6-bisphosphatase.},
author = {Dietz, Karl-Josef and Heber, Ulrich},
doi = {10.1016/0005-2728(84)90041-0},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Dietz, Heber - 1984 - Rate-limiting factors in leaf photosynthesis. I. Carbon fluxes in the calvin cycle.pdf:pdf},
issn = {00052728},
journal = {Biochimica et Biophysica Acta (BBA) - Bioenergetics},
keywords = {(Spinach leaf),CO2 fixation,Carbon cycle,Fructose-1,6-bisphosphate,Photosynthesis,Ribulose-1,5-bisphosphate carboxylase},
number = {3},
pages = {432--443},
pmid = {191},
title = {{Rate-limiting factors in leaf photosynthesis. I. Carbon fluxes in the calvin cycle}},
url = {http://www.sciencedirect.com/science/article/pii/0005272884900410},
volume = {767},
year = {1984}
}
@article{Pettersson1988,
abstract = {1. A mathematical model is presented for photosynthetic carbohydrate formation in C3 plants under conditions of light and carbon dioxide saturation. The model considers reactions of the Calvin cycle with triose phosphate export and starch production as main output processes, and treats concentrations of NADPH, NAD+, CO2, and H+ as fixed parameters of the system. Using equilibrium approximations for all reaction steps close to equilibrium steady-state and transient-state relationships are derived which may be used for calculation of reaction fluxes and concentrations of the 13 carbohydrate cycle intermediates, glucose 6-phosphate, glucose 1-phosphate, ATP, ADP, and inorganic (ortho)phosphate. 2. Predictions of the model were examined with the assumption that photosynthate export from the chloroplast occurs to a medium containing orthophosphate as the only exchangeable metabolite. The results indicate that the Calvin cycle may operate in a single dynamically stable steady state when the external concentration of orthophosphate does not exceed 1.9 mM. At higher concentrations of the external metabolite, the reaction system exhibits overload breakdown; the excessive rate of photosynthate export deprives the system of cycle intermediates such that the cycle activity progressively approaches zero. 3. Reactant concentrations calculated for the stable steady state that may obtain are in satisfactory agreement with those observed experimentally, and the model accounts with surprising accuracy for experimentally observed effects of external orthophosphate on the steady-state cycle activity and rate of starch production. 4. Control analyses are reported which show that most of the non-equilibrium enzymes in the system have a strong regulatory influence on the steady-state level of all of the cycle intermediates. Substrate concentration control coefficients for cycle enzymes may be positive, such that an increase in activity of an enzyme may raise the steady-state concentration of the substrate is consumes. 5. Under optimal external conditions (0.15-0.5 mM orthophosphate), reaction flux in the Calvin cycle is controlled mainly by ATP synthetase and sedoheptulose bisphosphatase; the cycle activity approaches the maximum velocity that can be supported by the latter enzyme. At lower concentrations of external orthophosphate the cycle activity is controlled almost exclusively by the phosphate translocator.},
author = {PETTERSSON, Gosta and RYDE‐PETTERSSON, Ulf},
doi = {10.1111/j.1432-1033.1988.tb14242.x},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/PETTERSSON, RYDE‐PETTERSSON - 1988 - A mathematical model of the Calvin photosynthesis cycle.pdf:pdf},
isbn = {0014-2956},
issn = {14321033},
journal = {European Journal of Biochemistry},
number = {3},
pages = {661--672},
pmid = {3137030},
title = {{A mathematical model of the Calvin photosynthesis cycle}},
volume = {175},
year = {1988}
}
@article{Bassham1969,
abstract = {The standard physiological free energy changes of reactions of glycolysis, the reductive pentose phosphate cycle (photosynthetic carbon reduction cycle) and the oxidative pentose phosphate cycle have been calculated from available data. The concentrations of metabolites of the photosynthetic carbon reduction cycle, measured during steady-state photosynthesis in Chlorella pyrenoidosa in the presence of radio- active tracers, and the concentrations of some intermediates of the oxidative pentose phosphate cycle measured during a subsequent dark period, have been employed to calculate the free energy changes of each reaction of the reductive cycle and of some of the reactions of the oxidative cycle during steady-state light and dark conditions. With respect to the magnitude of the negative free energy change, at steady state, such reactions have been found to be of two types. Those with high negative free energy changes (-6 to -ii kcal) are in each case reactions from which there exists independent evidence of a role in metabolic regulation. Those with small negative free energy changes (o to -2 kcal) are not regulated reactions and are highly revers- ible. Thus most of the negative free energy change occurring under steady-state conditions in this metabolic system is dissipated for purposes of control. By the criterion of negative free energy change, ribulosediphosphate car- boxylase, and fructose- and heptosediphosphatases are regulated enzymes. The activities of these enzymes are known to be high in the light and low in the dark. Phosphoribulokinase, which mediates the one reaction with an intermediate negative free energy change (-3.82 kcal) also may be a regulated enzyme with greater activity in the light than in the dark. In the oxidative cycle, the reaction mediated by glucose- 6-phosphate dehydrogenase has a very high negative free energy change and appears to be active in the dark and inactive in the light. One function of these controls is thought to be the exclusive operation of the reductive cycle in the light and the oxi- dative cycle in the dark.},
author = {Bassham, J A and Krause, G H},
doi = {10.1016/0005-2728(69)90048-6},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Bassham, Krause - 1969 - Free energy changes and metabolic regulation in steady-state photosynthetic carbon reduction.pdf:pdf},
issn = {00052728},
journal = {Biochimica et Biophysica Acta},
keywords = {Algae,Carbon,Carbon D,Carbon Isotopes,Carboxy-Lyases,Darkness,Energy Transfer,Fructose-B,Glucosephosphate Dehydrogenase,Green,Light,Mathematics,Oxidation-Reducti,Pentosephosphates,Phosphates,Phosphoglycerate Kinase,Phosphorus Isotopes,Phosphotransfera,Photosynthesis,Thermodynamics,Trans,enzymology/metabolism/radiation effects,metabolism},
number = {868},
pages = {207--221},
pmid = {5350447},
title = {{Free energy changes and metabolic regulation in steady-state photosynthetic carbon reduction.}},
url = {http://linkinghub.elsevier.com/retrieve/pii/0005272869900486{\%}5Cnhttp://dx.doi.org/10.1016/0005-2728(69)90048-6},
volume = {45},
year = {1969}
}
@article{Cruz2008,
abstract = {SUMMARY: A sensitive and robust mixed-mode high performance liquid chromatography-tandem mass spectrometry method was developed for the qualitative and quantitative determination of sugar phosphates, which are notoriously difficult to separate using reversed-phase materials. Sugar phosphates were separated on a Primesep SB column by gradient elution using aqueous ammonium formate and acetonitrile as mobile phases. Target analytes were identified by their precursor/product ions and retention times. Quantitative analysis was performed in negative ionization/multiple reaction monitoring mode with five different time segments. The method was validated by spiking authentic sugar phosphate standards into complex plant tissue extracts. Standard curves of neat authentic standards and spiked extracts were generated for concentrations in the low picomole to nanomole range, with correlation coefficients of R(2) {\textgreater} 0.991, and the degree of ion suppression in the presence of a plant matrix was calculated for each analyte. Analyte recoveries, which were determined by including known quantities of authentic standards in the sugar phosphate extraction protocol, ranged from 40.0{\%} to 57.4{\%}. The analytical reproducibility was assessed by determining the coefficient of variance based on repeated extractions/measurements ({\textless}20{\%}). The utility of our method is demonstrated with two types of applications: profiling of Calvin cycle intermediates in (i) dark-adapted and light-treated tobacco leaves, and in (ii) antisense plants expressing reduced levels of the Calvin cycle enzymes glyceraldehyde-3-phosphate dehydrogenase or ribulose-1,5-bisphosphate carboxylase/oxygenase (comparison with wild-type controls). The broader applicability of our method is illustrated by profiling sugar phosphates extracted from the leaves of five taxonomically diverse plants.},
author = {Cruz, Jeffrey A. and Emery, Caroline and W{\"{u}}st, Matthias and Kramer, David M. and Lange, B. Markus},
doi = {10.1111/j.1365-313X.2008.03563.x},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Cruz et al. - 2008 - Metabolite profiling of Calvin cycle intermediates by HPLC-MS using mixed-mode stationary phases.pdf:pdf},
isbn = {1365-313X (Electronic)$\backslash$r0960-7412 (Linking)},
issn = {09607412},
journal = {Plant Journal},
keywords = {Calvin cycle,Ion trap,Mass spectrometry,Mixed-mode,Photosynthesis,Sugar phosphate},
number = {6},
pages = {1047--1060},
pmid = {18494852},
title = {{Metabolite profiling of Calvin cycle intermediates by HPLC-MS using mixed-mode stationary phases}},
volume = {55},
year = {2008}
}
@article{Ebenhoh2018,
abstract = {The photosynthetic carbon reduction cycle, or Calvin-Benson-Bassham (CBB) cycle, is now contained in every standard biochemistry textbook. Although the cycle was already proposed in 1954, it is still the subject of intense research, and even the structure of the cycle, i.e. the exact series of reactions, is still under debate. The controversy about the cycle's structure was fuelled by the findings of Gibbs and Kandler in 1956 and 1957, when they observed that radioactive 14CO2 was dynamically incorporated in hexoses in a very atypical and asymmetrical way, a phenomenon later termed the 'photosynthetic Gibbs effect'. Now, it is widely accepted that the photosynthetic Gibbs effect is not in contradiction to the reaction scheme proposed by CBB, but the arguments given have been largely qualitative and hand-waving. To fully appreciate the controversy and to understand the difficulties in interpreting the Gibbs effect, it is illustrative to illuminate the history of the discovery of the CBB cycle. We here give an account of central scientific advances and discoveries, which were essential prerequisites for the elucidation of the cycle. Placing the historic discoveries in the context of the modern textbook pathway scheme illustrates the complexity of the cycle and demonstrates why especially dynamic labelling experiments are far from easy to interpret. We conclude by arguing that it requires sound theoretical approaches to resolve conflicting interpretations and to provide consistent quantitative explanations.},
author = {Ebenh{\"{o}}h, Oliver and Spelberg, Stephanie},
doi = {10.1042/BST20170245},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Ebenh{\"{o}}h, Spelberg - 2018 - The importance of the photosynthetic Gibbs effect in the elucidation of the Calvin-Benson-Bassham cycle.pdf:pdf},
issn = {1470-8752},
journal = {Biochemical Society transactions},
keywords = {Calvin cycle,Gibbs effect,carbon fixation,mathematical model},
month = {feb},
number = {1},
pages = {BST20170245},
pmid = {29305411},
title = {{The importance of the photosynthetic Gibbs effect in the elucidation of the Calvin-Benson-Bassham cycle.}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/29305411 http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=PMC5818666 http://biochemsoctrans.org/lookup/doi/10.1042/BST20170245},
volume = {46},
year = {2018}
}
@article{Ebenhoh2014a,
author = {Ebenhoh, O. and Fucile, G. and Finazzi, G. and Rochaix, J.-D. and Goldschmidt-Clermont, M.},
doi = {10.1098/rstb.2013.0223},
file = {:C$\backslash$:/Users/Marvin/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Ebenhoh et al. - 2014 - Short-term acclimation of the photosynthetic electron transfer chain to changing light a mathematical model.pdf:pdf},
issn = {0962-8436},
journal = {Philosophical Transactions of the Royal Society B: Biological Sciences},
month = {mar},
number = {1640},
pages = {20130223--20130223},
title = {{Short-term acclimation of the photosynthetic electron transfer chain to changing light: a mathematical model}},
url = {http://rstb.royalsocietypublishing.org/cgi/doi/10.1098/rstb.2013.0223},
volume = {369},
year = {2014}
}
